<!-- <app-sidebar></app-sidebar> -->
<div class="container px-4 pb-5">
  <div class="overal text-center">
    <mwl-gauge
    class="mx-auto"
    [max]="100"
    [dialStartAngle]="40"
    [dialEndAngle]="140"
    [value]="overalRisk"
    [animated]="true"
    [animationDuration]="1"
    >
  </mwl-gauge>
  <h4 class="mt-n4 font-weight-bold">
    Your Security Risk Index
  </h4>
  </div>
  <hr>
  <div class="row detail">
    <div class="col text-center">
      <mwl-gauge
      class="mx-auto"
      [max]="100"
      [dialStartAngle]="40"
      [dialEndAngle]="140"
      [value]="risk1"
      [animated]="true"
      [animationDuration]="1">
    </mwl-gauge>
    <p class="mt-n4">
      Website and Web Server Security Analysis
    </p>
    </div>
    <div class="col text-center">
      <mwl-gauge
      class="mx-auto"
      [max]="100"
      [dialStartAngle]="40"
      [dialEndAngle]="140"
      [value]="risk2"
      [animated]="true"
      [animationDuration]="1">
    </mwl-gauge>
    <p class="mt-n4">
      GDPR compliance Analysis
    </p>
    </div>
  </div>
  <div class="row detail">
    <div class="col text-center mt-4">
      <mwl-gauge
      class="mx-auto"
      [max]="100"
      [dialStartAngle]="40"
      [dialEndAngle]="140"
      [value]="risk3"
      [animated]="true"
      [animationDuration]="1">
    </mwl-gauge>
    <p class="mt-n4">
      Cookies Security Analysis
    </p>
    </div>
    <div class="col text-center mt-4">
      <mwl-gauge
      class="mx-auto"
      [max]="100"
      [dialStartAngle]="40"
      [dialEndAngle]="140"
      [value]="risk4"
      [animated]="true"
      [animationDuration]="1">
    </mwl-gauge>
    <p class="mt-n4">
      HTTP Headers Security Analysis
    </p>
    </div>
  </div>
  <div class="row">
    <div class="col mt-5">
      <button class="btn btn-primary btn-block" (click)="router.navigate(['/pricing']);">Next</button>
    </div>
  </div>
</div>
